ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 4.0

ARMA 3.0 マニュアル(ご参考用)

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

 OSA-2002-33
 
 
 1 サマリ
 
 
 
 
対象システム
ARMA2.0,ARMA2.1
 
 
 
パッケージ
perl
 
 
 
概要
変数の内容を漏洩
 
 
 
危険度
1
 
 
 
 
 2 詳細
 
 perl に脆弱性が発見されてます。 Safe.pm で作成したコンパートメント内から外部の名前空間の変数を参照できるため、悪意のあるコードにコンパートメント外の変数を参照される可能性があります。
 
 
「DSA-208-1 perl -- broken safe compartment」Debian Security Advisory
 
 
 
「CAN-2002-1323」 Common Vulnerabilities and Exposures
 
 
 
 
 
 3 対処方法
 
 ARMA 2.x では perl_5.6.1-8.2o1 で対処しています。root 権限で以下のコマンドを実行して下さい。
 
 
# apt-get update
# apt-get install perl libperl5.6
 
 
 
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp